<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:04:39.000-->
  <integer default_cbs_state="1"/>
  <!--2023-02-11 10:04:39.000-->
  <string nl_cmas_alert="true"/>
  <!--2023-02-11 10:04:39.000-->
  <string show_master_toggle="true"/>
</resources>
